Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
QTS 4.4.1 apparently breaks Minim?
26-09-2019, 11:29
Post: #11
RE: QTS 4.4.1 apparently breaks Minim?
I have updated my HS-251+ to QTS 4.4.1, MinimServer 0.8.5.2.1 and JRE 8.151.2.1. Everything is working OK.
Find all posts by this user
Quote this message in a reply
26-09-2019, 12:41
Post: #12
RE: QTS 4.4.1 apparently breaks Minim?
(26-09-2019 11:29)simoncn Wrote:  I have updated my HS-251+ to QTS 4.4.1, MinimServer 0.8.5.2.1 and JRE 8.151.2.1. Everything is working OK.

Yup, same here. Thanks for the confirmation.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)